#include "DigiPot.h"

void C_DigiPot::Init() {
    SetWiper(POT_MAX / 2);
}

void C_DigiPot::SetWiper(uint8_t val) {
    Wire.beginTransmission(POT_ADDRESS);
    Wire.write(POT_WIPER_WRITE);
    Wire.write(val);
    Wire.endTransmission();
}
